@font-face{font-family:'Guthen-Bloots';src:url('../fonts/Guthen-Bloots-Personal-Use.ttf');}

.send-msg h5 {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1.5px;
}

.contact .flight_details_booking h2 {
	margin: 0;
	font-size: 20px;
	letter-spacing: 1px;
	margin: 0 0 15px;
	text-transform: uppercase;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 1.5px;
}

.flight_map h2 span {
	color: #2695d2;
	text-transform: none;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: 400;
}

.contact .flight_map h2 span a {
	color: #2695d2;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0px;
	text-decoration: underline;
}

.send-msg .send-btn {
	background-color: #2695d2;
	border: medium none;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	padding: 15px 0;
	width: 100%;
	transition: all0.3s;
}

.contact-chat {
	width: 100%;
	padding: 25px 20px 24px 40px;
	background-color: #fff;
	margin-top: 30px;
}

.contact-chat i {
	color: #c3c3c3;
	float: left;
	font-size: 70px;
}

.contact-chat-text {
	overflow: hidden;
	padding-left: 30px;
}

.contact-chat-text h6 {
	font-style: normal;
	font-weight: 700;
	margin: 0 0 5px;
	font-size: 16px;
}

.contact-chat-text p a {
	color: #2695d2;
}

.flight_image {
	border: 1px solid #DDD;
	padding: 10px;
}

.flight_details_booking.flight_map .flight_image img {
	width: 100%;
}

.contact-address {
	display: inline-block;
	font-size: 16px;
	padding: 15px 25px 0;
	text-align: left;
	width: 100%;
}

.contact-address p {
	line-height: 18px;
	margin-bottom: 5px;
}

.contact-address .contact-directions p i, .contact-address .contact-direction-link p:last-child i {
	font-size: 24px;
}

.contact-address p i {
	color: #2695d2;
	font-size: 20px;
	left: -24px;
	position: absolute;
}

.panel-default > .panel-heading {
	background-color: #fff;
	border-color: #fff;
}

#myCarousel-sticky .carousel-indicators li, #myCarousel-sticky .carousel-indicators .active {	
	width: 120px;
	background: none;
	border: none;
	
}
#myCarousel-sticky .carousel-indicators li{
	text-indent: unset;
}
#myCarousel-sticky .carousel-indicators {
	bottom: 0;
}

.flex-row {
	display: flex;
	flex-direction: row;
	display: -webkit-box;
}

.btn-1-bg {
	background-color: #191919;
	border: 1px solid #191919;
}

.theme-btn-dark {
	background-color: #666;
	border: 1px solid #666;
	padding: 10px 25px !important;
	text-transform: uppercase;
	letter-spacing: 5px;
	display: inline-block;
	color: #fff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.flight_additional_details {
	clear: left;
	margin: 0 0px 25px 0px;
}

.flight_additional_details .flight_additions {
	margin-bottom: 30px;
}

.pr0 {
	padding-right: 0 !important;
}

.pl0 {
	padding-left: 0 !important;
}

.helicopter-section a {
	font-weight: bold;
}

.helicopter-section img {
	max-height: 180px;
	width: 100%;
}

.helicopter-section a:not(.active) img {
	opacity: 0.5;
}

.discount-badge {
	position: absolute;
	bottom: 25px;
	max-width: 75px;
	left: 50%;
	transform: translateX(-50%);
}

.no-padding {
	padding: 0 !important;
}

.flight_view {
	min-height: 200px;
}

.flight_additional_details .flight_additions select {
	background: url(../images/down-arrow.png);
	background-repeat: no-repeat;
	background-position: 94% 57%;
	background-size: 20px;
	padding-right: 63px;
	padding-left: 15px;
}

.flight_additional_details .flight_additions label, .flight_additional_details .flight_additions select {
	color: #000000;
	font-size: 17px;
}

.flight_additions select {
	float: right;
}

.no-margin {
	margin: 0 !important;
}

.flight_view .zabuto_calendar .calendar-month-header th:last-child .calendar-month-navigation span.glyphicon {
	display: block;
	width: 20px;
	height: 20px;
	border-left-color: #54b840;
	position: absolute;
	right: 0;
	top: -3px;
	cursor: pointer;
}

.triangle-right, .flight_view .zabuto_calendar .calendar-month-header th:last-child .calendar-month-navigation span.glyphicon {
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-left: 15px solid #54b840;
	border-bottom: 15px solid transparent;
}

.flight_view .zabuto_calendar .calendar-month-header th:last-child .calendar-month-navigation {
	position: relative;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.flight_view .zabuto_calendar .calendar-month-header th:first-child {
	border-bottom-left-radius: 20px;
	border-top-left-radius: 20px;
	background-color: transparent;
	display: block;
	border: 1px solid #ddd;
	padding-bottom: 33px;
	border-right: 0;
}

.zabuto_calendar {
	font-weight: bold;
}

.zabuto_calendar {
	font-weight: bold;
}

.flight_view .zabuto_calendar .calendar-month-header th:last-child .calendar-month-navigation {
	position: relative;
}

.calendar-month-header .glyphicon-chevron-right::before, .gallery-container .glyphicon-chevron-right::before {
	opacity: 0;
}

.flight_view .zabuto_calendar tr:nth-child(2n) {
	background-color: transparent;
}

.flight_view .zabuto_calendar .disabled {
	background-color: transparent !important;
	cursor: default;
	color: #54b840 !important;
}

.flight_view .zabuto_calendar .disabled {
	background-color: transparent !important;
	cursor: default;
	color: #54b840 !important;
	cursor: no-drop;
}

.flight_view .zabuto_calendar td {
	background-color: transparent;
	border: 5px solid #ffffff;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
	color: #54b840;
}

.flight_view .zabuto_calendar td {
	text-align: center;
	line-height: 30px;
	cursor: pointer;
	color: #54b840;
	width: 50px;
}

.badge.badge-today {
	font-size: inherit;
	min-width: unset;
	padding: 10px 0;
}

.badge.badge-today {
	font-size: inherit;
	min-width: unset;
	padding: 10px 0;
}

.flight_view .zabuto_calendar .calendar-month-header th:last-child {
	border-bottom-right-radius: 20px;
	border-top-right-radius: 20px;
	background-color: transparent;
	padding-bottom: 33px;
	border: 1px solid #ddd;
	display: block;
	border-left: 0;
}

.calendar-dow-header > th {
	border: none !important;
}

.flight_view .zabuto_calendar .calendar-month-header th[colspan="5"] {
	border: 1px solid #ddd;
	border-left: 0;
	border-right: 0;
}

.calendar-month-header > th {
	font-size: 15px;
	text-align: center;
}

.flight_view .zabuto_calendar td.future-date:hover,
.flight_view .zabuto_calendar td.current-date:hover {
	background-color: #54b840;
	color: #fff;
}

.flight_view .zabuto_calendar td.future-date,
.flight_view .zabuto_calendar td.current-date {
	background-color: #bbb;
	color: #fff;
}

.flight_view .zabuto_calendar td.blocked_tour,
.flight_view .zabuto_calendar td.blocked_tour:active,
.flight_view .zabuto_calendar td.blocked_tour:focus,
.flight_view .zabuto_calendar td.blocked_tour:hover  {
	background-color: #BE1E0A !important;
	color: #fff !important;
	cursor: no-drop;
}

.booking_private_tour  {
	background-color: #BE1E0A !important;
}

.badge {
	background: transparent;
	border-radius: 50%;
	display: block !important;
	font-size: 0.6rem;
	font-weight: normal;
	min-width: 2.1em;
	padding: 0.3em;
	text-align: center;
}

.btn-4-bg {
	background-color: #555555;
	border: 1px solid #555555;
}

.flight_timeslot .flight_time_input.fix-padding {
	padding: 0.3125rem;
}

.flight_timeslot .flight_time_input .columns {
	background: #fafafa;
	padding: 11px 8px;
}

.flight_timeslot .flight_time_input .columns .time_item input {
	margin: 6px 6px 6px 0;
}

.custom_radio_button:not(old) {
	width: auto;
	margin: 0;
	padding: 0;
	font-size: 1em;
}

.custom_radio_button:not(old) {
	width: auto;
	margin: 0;
	padding: 0;
	font-size: 1em;
}

.custom_radio_button:not(old) + label {
	display: inline-block;
	line-height: 1.5em;
}

.pink-text {
	color: #54b840 !important;
}

.flight_timeslot .flight_time_input .columns .time_item label {
	font-size: 16px;
	color: #000;
	vertical-align: top;
	display: inline;
}

.sticky-image-container {
	position: sticky;
	top: 0;
}

.flight_booking_summary {
	border: 3px solid #ddd;
	min-height: 200px;
	background-color: #f3f3f3;
	padding: 28px 23px 0;
	border-top: 0;
}

.flight_booking_summary .flight_summary_title {
	font-size: 17px;
	color: #616161;
}

.hide {
	display: none !important;
}

.flight_booking_summary .flight_summary_title {
	font-size: 17px;
	color: #616161;
}

.float-right {
	float: right !important;
}

.flight_secure_payment {
	margin: 25px 0px;
}

.flight_payment_input, .flight_payment_input input {
	font-size: 16px;
}

.flight_payment_input input[type="text"], textarea {
	width: 100%;
	margin: 0 0 1.5625rem;
}

.custom_select {
	background: #fff url(../images/down-arrow.png);
	background-repeat: no-repeat;
	background-position: 94% 57%;
	background-size: 20px;
	padding-right: 63px;
	padding-left: 15px;
	min-width: auto;
	margin: 0 0 1.5625rem;
	width: 100%;
}

.apply-container .custom_select {
	background-size: 15px;
}

.eft_button {
	display: block;
	width: 100%;
	padding: 0 !important;
	-ms-flex-align: start;
	align-items: flex-start;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #54b840;
	background-image: none;
	background-origin: padding-box;
	background-size: auto;
	border-bottom-color: #54b840;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: #54b840;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #54b840;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #54b840;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-style: solid;
	border-top-width: 1px;
	box-sizing: border-box;
	color: white;
	cursor: pointer;
	display: inline-block;
	float: none;
	font-size: 16px;
	font-stretch: normal;
	font-style: normal;
	font-variant-caps: normal;
	font-variant-ligatures: normal;
	font-variant-numeric: normal;
	font-weight: normal;
	height: 70px;
	letter-spacing: normal;
	line-height: 24px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	overflow-x: visible;
	overflow-y: visible;
	padding-bottom: 8px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 8px;
	text-align: center;
	text-decoration: none;
	text-indent: 0px;
	text-rendering: auto;
	text-shadow: none;
	text-transform: uppercase;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	vertical-align: middle;
	white-space: nowrap;
	word-spacing: 0px;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: lr-tb;
	writing-mode: horizontal-tb;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	-webkit-user-select: none;
	margin-bottom: 20px;
	line-height: 68px;
}

.mb30{
	margin-bottom: 30px !important;
}

.mt10{
	margin-top: 10px !important;
}

.border-box-container .flight_secure_payment {
	padding: 25px 15px 50px;
	border: 3px solid #ddd;
	border-top: none;
	margin-top: 0;
}

.visa-image {
	background-image: url("../images/brand.jpg");
	background-repeat: no-repeat;
	background-size: 65px auto;
	height: 30px;
	margin-top: 10px;
	width: 100px;
}

.master-card {
	background-image: url("../images/master-card-img.png");
	background-repeat: no-repeat;
	background-size: contain;
	height: 45px;
	width: 100px;
}

.american-express {
	background-image: url("../images/american-express-img.png");
	background-repeat: no-repeat;
	background-size: contain;
	height: 45px;
	width: 100px;
}

.extra_tour_title{
	font-size: 24px;
}

.gray-btn {
	background-color: #ccc;
	padding: 5px 15px;
	display: inline-block;
}

.theme-button {
	background-color: #54b840 !important;
	color: #fff !important;
}

.extra-content-option p {
	margin-bottom: 5px;
}

.extra-content-option a {
	outline: none;
	text-decoration: none;
}

.fixed-footer-btn {
	position: fixed;
	width: 100%;
	bottom: 0;
	z-index: 9;
	background-color: #ececec;
	padding: 10px;
}

.review-container {
	background-color: #fafafa;
	padding: 50px 0;
}

.ready-for-fight-heading {
	text-align: center;
}

.mb10 {
	margin-bottom: 10px !important;
}

.b-dark-bg {
	background-color: #e2e2e2;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 2px;
}

.featured-bg {
	background-color: #54b840;
	color: #fff;
}

.red-border {
	border-left: 2px solid #54b840 !important;
	border-right: 2px solid #54b840 !important;
}

.ready-for-fight-heading h2 {
	margin: 0 0 10px;
	line-height: 1;
	font-weight: 700;
	font-size: 30px;
}

.green-check {
	color: #009e16;
}

.main_cta_button {
	background-color: #54b840;
	border-radius: 50px;
	font-size: 18px;
	padding: 16px 50px;
	color: #ffffff !important;
	margin: 0 7px;
	border: 1px solid #54b840;
	display: inline-block;
	transition: background-color 0.25s ease-out 0s, color 0.25s ease-out 0s;
}

.main_cta_button:hover {
	color: #fff;
	text-decoration: none;
}

.why-section-one {
	background-image: url(../images/eco-friendly-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.why-us-full-section {
	height: 1000px;
	position: relative;
}

.why-transparant-sec-main {
	bottom: 0;
	position: absolute;
	top: 0;
}

.why-transparant-sec {
	display: table;
	height: 100%;
	vertical-align: middle;
	width: 100%;
}

.why-transparant-sec-two {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	width: 100%;
}

.why-transparant-box {
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	padding: 48px;
}

.why-transparant-box h2 {
	font-size: 50px;
	font-weight: bold;
	margin: 0;
}

.white-color {
	color: #ffffff;
}

.why-transparant-box .sub-heading h3 {
	font-size: 23px;
	font-weight: 600;
	line-height: 30px;
}

.why-transparant-box .red-line {
	border: 2px solid #54b840;
	margin-bottom: 5%;
	margin-top: 5%;
	width: 21%;
}

.why-transparant-box p {
	color: #d5d5d5;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 18px;
}

.why-transparant-sec-main.right {
	right: 0;
}

.fly-browser-container {
	margin-top: 150px;
	margin-bottom: 150px;
	height: auto;
}

.fly-browser-container h3 {
	font-size: 45px;
	margin-bottom: 2.5rem;
}

.why-transparant-box .wht-box-btn:hover {
	background-color: #54b840;
	border: 1px solid #54b840;
	text-decoration: none;
}

.why-transparant-box .wht-box-btn {
	color: #ffffff;
	text-transform: uppercase;
	border: 1px solid #ffffff;
	margin-top: 20px;
	transition: all 0.4s linear 0s;
	padding: 10px 25px;
	text-align: center;
	display: inline-block;
	cursor: pointer;
}

#checkout_form{
	font-size: 12px;
}

.flight_view .zabuto_calendar .calendar-month-header th:first-child .calendar-month-navigation {
	position: relative;
}

.flight_view .zabuto_calendar .calendar-month-header th:first-child .calendar-month-navigation span.glyphicon {
	display: block;
	width: 20px;
	height: 20px;
	border-right-color: #54b840;
	position: absolute;
	left: 0;
	cursor: pointer;
	top: -3px;
}

.triangle-left, .flight_view .zabuto_calendar .calendar-month-header th:first-child .calendar-month-navigation span.glyphicon {
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-right: 15px solid #54b840;
	border-bottom: 15px solid transparent;
}

.calendar-month-header .glyphicon-chevron-left::before, .gallery-container .glyphicon-chevron-left::before {
	opacity: 0;
}

.theme_bg {
	background-color: #54b840 !important;
	color: #fff !important;
}

.theme-btn {
	background-color: #54b840 !important;
	border: 1px solid #54b840 !important;
	padding: 10px 25px !important;
	text-transform: uppercase !important;
	letter-spacing: 5px !important;
	display: inline-block !important;
	color: #fff !important;
}

.theme-btn:hover {
	background-color: #fff !important;
	color: #54b840 !important;
}

.btn-5-bg {
	background-color: #696969 !important;
	border: 1px solid #696969 !important;
}

.trip_review_img{
	max-width: 100%; 
	height: auto;
}

.mobile-btn-section{
	display: none;
}

.middle-part-img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	z-index: 1234;
}


header.added-shadow .shodowed-text{
	/* text-shadow: 1px 1px 2px rgba(0,0,0,0.5); */
}

header.added-shadow .shodowed-text:hover{
	text-shadow: none;
}

.popular_img {
	position: absolute;
	top: -12px;
	max-width: 40%;
	right: 35px;
}

.modal .top_header_section{
	background-color: #2695d2;
	color: #fff;
}
.close{
	opacity: 1;
}

.account-list li a:hover, .account-list li a.active {
	background-color: #9f9f9f;
	color: #fff;
	text-decoration: none;
}

.account-list li a {
	margin-bottom: 10px;
	background-color: #fff;
	padding: 5px 10px 6px;
	display: block;
}

.account-list {
	margin: 0;
}

a.logout_link {
	background-color: #222;
	color: #418FF7;
	padding: 9px 15px;
	letter-spacing: 1px;
	border: 1px solid #418FF7;
	font-size: 10px;
	text-transform: uppercase;
}

.favorite-icon.small {
	font-size: 12px;
}

.favorite-icon {
	padding: 0;
}

.favorite-icon.active {
	color: #54b840;
}

.favorite-icon {
	background: none;
}

.discover-detail .desc-row {
	border-bottom: none !important;
	margin-bottom: 5px !important;
}

.user_placeholder {
	max-width: 100%;
	height: auto;
	cursor: default;
	border-radius: 50%;
}

.upload_icon_container {
	position: absolute;
	top: 80%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
	cursor: pointer;
}

.upload_icon {
	max-width: 15px;
}

.upload_txt {
	color: #fff;
	font-size: 10px;
}

.user_profile_popup{
	display: block;
}

.user_profile_popup .user_placeholder{
	cursor: pointer;
}

.vertical-bar {
	background-color: #ED4980;
	height: 100%;
	padding-bottom: 30px;
}

.user_profile_img {
	position: absolute;
	border-radius: 50%;
	top: 60%;
	transform: translate(-50%, -50%);
	left: 22%;
	border: 1px solid #888;
}

.user_registry_heading {
	font-size: 22px;
	letter-spacing: 1px;
}

.user_section h2 {
	text-transform: capitalize;
	padding-top: 120px;
	font-size: 22px;
}

header {
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d000000',endColorstr='#00000000',GradientType=0);
}

.sm-block-text a {
	color: #888 !important;
}

.sm-block-text a:hover {
	color: #444 !important;
}

.stp-heading {
	margin-bottom: 20px;
	letter-spacing: 2px;
}

.registry_type_heading {
	position: absolute;
	top: 50%;
	left: 35%;
	color: #fff;
	transform: translateY(-50%);
}

.registry_type_heading h2 {
	font-size: 46px;
	letter-spacing: 5px;
	font-family: "Guthen-Bloots";
	text-transform: none;
}

.registry_type_heading h3 {
	font-size: 28px;
	text-transform: none;
}

.gifted_img {
	position: absolute;
	top: 0;
	max-width: 70%;
	left: 0;
}

.registry-result-section {
	border-top: 1px solid #888;
	padding-top: 15px;
	padding-bottom: 15px;
}

.details ul {
	padding-left: 0;
	margin-left: 13px;
}

.footer-tour-bar {
	position: fixed;
	width: 100%;
	bottom: 0;
	z-index: 130;
}

.footer-tour-bg {
	background-color: #fff;
	padding: 25px 0;
}

.day-container {
	background-image: url(../images/day-bg.png);
	background-size: contain;
	padding: 15px 18px;
	font-size: 18px;
	background-repeat: no-repeat;
}

.day-separator {
	border-right: 1px solid #ccc;
	padding-right: 20px;
}

.f-day-container, .s-day-container, .t-day-container {
	font-weight: bold;
}

.footer-s-txt {
	color: #aaa;
}

.footer-book-btn {
	border: 1px solid #333;
	padding: 5px;
	font-size: 10px;
	text-transform: uppercase;
	display: block;
	letter-spacing: 2px;
}

.footer-book-btn:hover {
	text-decoration: none;
}

.lml {
	margin-left: 60px;
}

.time_item .unavailable_label {
	position: absolute;
	padding: 0px 6px 5px 0px;
	top: 50%;
	font-size: 14px;
	right: 30px;
	font-style: italic;
}

.footer-booking-label {
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.booking_footer_image{
	float: left;
	margin-right: 5px;
	position: relative;
}

.booking_image_price {
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #54b840;
	color: #fff;
	padding: 3px 15px;
	font-size: 12px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
}

.footer-right-search {
	position: absolute;
	top: 0;
	right: 0;
	writing-mode: vertical-lr;
	background-color: #ccc;
	height: 100%;
	text-align: center;
	text-transform: uppercase;
}

.footer-right-search, 
.footer-right-search:hover, 
.footer-right-search:active, 
.footer-right-search:focus {
	text-decoration: none;
}

.tabrow {
	list-style: none;
	margin: 0;
	line-height: 24px;
	height: 26px;
	overflow: hidden;
	position: relative;
}

.tabrow::before {
	position: absolute;
	content: " ";
	width: 100%;
	bottom: 0;
	left: 0;
	border-bottom: 1px solid #ccc;
	z-index: 1;
}

.tabrow li {
	border: 1px solid #ccc;
	background: #D1D1D1;
	background: -o-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: -ms-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: -moz-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: -webkit-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	display: inline-block;
	position: relative;
	z-index: 0;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 #FFF;
	text-shadow: 0 1px #FFF;
	margin: 0 -5px;
	padding: 0 20px;
}

.tabrow li::before, .tabrow li::after {
	border: 1px solid #ccc;
	position: absolute;
	bottom: -1px;
	width: 5px;
	height: 5px;
	content: " ";
}

.tabrow li::after {
	right: -6px;
	border-bottom-left-radius: 6px;
	border-width: 0 0 1px 1px;
	box-shadow: -2px 2px 0 #D1D1D1;
}

.tabrow li::before {
	left: -6px;
	border-bottom-right-radius: 6px;
	border-width: 0 1px 1px 0;
	box-shadow: 2px 2px 0 #D1D1D1;
}

.tabrow a {
	color: #555;
	text-decoration: none;
}

.tabrow li.selected {
	background: #FFF;
	color: #333;
	z-index: 2;
	border-bottom-color: #FFF;
}

.tabrow li.selected::before {
	box-shadow: 2px 2px 0 #FFF;
}

.rotate {
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	display: inline-block;
}

.footer_title_link{
	word-wrap: break-word;
	width: 235px;
	display: block;
}

#hero-nav .slide-title {
	text-shadow: 0 2px 2px #000;
}

.why-us-section {
	display: table;
	width: 100%;
}

.wu-icon {
	width: 85px;
	display: table-cell;
	vertical-align: top;
}

.wu-icon-wrap {
	width: 66px;
	height: 66px;
	background: #54af36;
	border-radius: 100%;
	position: relative;
	color: #fff;
}

.wu-icon-wrap::before {
	content: " ";
	display: block;
	width: 56px;
	height: 56px;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	border: 2px dotted rgba(255,255,255,0.5);
	border-radius: 100%;
}

.wu-icon-wrap i {
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	font-size: 1.667em;
}

.wu-text {
	display: table-cell;
	vertical-align: top;
}

.site-title {
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 30px;
	text-align: center;
}

.other-font {
	font-family: sans-serif;
}

.wu-section-title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 2px;
	margin-bottom: 10px;
}

.no-bg{
	background: transparent;
}

.cafe-title {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 1em;
}

.footer_toggler {
	margin-left: 5px;
}

.no_border:before{
	border: none;
}

.city_bike_section {
	background-color: #fff;
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	padding: 35px 15px 0;
}

.city_bike_section ul {
	margin-left: 0;
}

select.theme-select {
	background: url(../images/down-arrow.png);
	background-repeat: no-repeat;
	background-position: 94% 57%;
	background-size: 20px;
	padding-right: 63px;
	padding-left: 15px;
}

.bike_rent_title {
	box-shadow: 0 5px 0 #53812d;
	color: #e5f2da;
	border-color: transparent;
	background-color: #6dab3c;
}

.bike_rent_title {
	box-shadow: 0 5px 0 #53812d;
	color: #e5f2da;
	border-color: transparent;
	background-color: #6dab3c;
	text-align: center;
	margin-bottom: 50px;
}

.bike_rent_title a {
	font-size: 26px;
	padding: 25px 0;
	color: #fff;
	display: inline-block;
}

.bike_rent_title a:hover {
	text-decoration: none;
}

.search_by_date {
	display: inline-block;
	background-color: #fff;
	padding: 5px;
	min-width: 250px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px;
	border: 1px solid rgb(235, 235, 235);
	font-weight: 800;
	max-width: 100px;
}

.tour_information {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	background-color: rgba(0,0,0,0.5);
	padding: 10px;
	font-size: 18px;
	color: #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.ml-20 {
	margin-left: 20px;
}

.tour_information i {
	vertical-align: text-top;
	margin-right: 5px;
}

.tours_tabs__info {
	display: table;
	width: 100%;
	border-bottom: 1px solid #ebebeb;
	background: #fdfdfd;
}

.tours_tabs__info__item {
	display: table-cell;
	height: 120px;
	padding: 20px;
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #ebebeb;
}

.tours_tabs__info__item:last-child {
	border-right: none;
}

.tours_tabs__info__item__content {
	display: inline-block;
	padding-left: 50px;
	position: relative;
	text-align: left;
}

.tours_tabs__info__item__icon {
	position: absolute;
	left: 0;
	top: 50%;
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
	font-size: 30px;
	color: #54af36;
}

.tours_tabs__info__item__description {
	font-size: 0.933em;
	color: #a1a1a1;
}

.shadow-text {
	text-shadow: 0 2px 2px #000;
}

.light-shadow-text {
	text-shadow: 0px 1px 5px #555;
}

.no-left-margin{
	margin-left: 0;
}

.td-atour-list{
	position: sticky;
	top: 100px;
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	background-color: #fff;
	padding: 20px 20px 10px;
}

.td-atour-list li {
	margin-bottom: 10px;
}

.mr5 {
	margin-right: 5px;
}

.td-atour-title {
	background-color: #54b840;
	color: #fff;
	padding: 5px 20px;
}

.search_by_date button {
	border: none;
	padding: 8px 5px 5px;
	font-size: 15px;
	color: #131414;
	opacity: 0.5;
}

#search_by_date {
	border: none;
	text-align: left;
	width: 100%;
	font-size: 17px;
	letter-spacing: 1px;
	padding: 0 5px;
}

#search_by_date::placeholder {
	font-weight: 800;
}

.booking_private {
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #BE1E0A;
	color: #fff;
	padding: 3px 15px;
	font-size: 11px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	text-transform: uppercase;
}

a.footer-private-btn{
	text-transform: uppercase;
	color: #aaa;
}

.private_tour_section .pink-text{
	color: #BE1E0A !important;
}

.single-surfboard #hero::after {
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
	content: "";
	height: 50%;
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: 0;
}

.single-surfboard #hero .inner-wrapper {
	z-index: 1;
}

.light-hidden{
	display: none;
}

.small_select{
	width: 100% !important;
	min-width: auto !important;
	font-size: inherit !important;
	line-height: 25px !important;
	background-size: 14px !important;
	background-position: 94% 55% !important;
	padding-right: 25px !important;
	
}

.extra_image_container img {
	border-radius: 10px;
}

.extra_title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.short_select {
	line-height: 25px;
	padding-right: 5px;
	padding-left: 5px;
}

.mt5 {
	margin-top: 5px;
}

.xs-mb15 {
	margin-bottom: 15px;
}

.time_slot_price {
	color: #000;
	font-size: 18px;
	font-weight: bold;
}

.time_slot_description {
	font-size: 16px;
	color: #888;
}

.center-block{
	margin: o auto;
	display: block;
}

.make_private_title {
	font-size: 16px;
	color: #000;
	font-weight: 600;
}

.make_private_description {
	font-size: 16px;
	line-height: 20px;
	color: #888;
}

/* .blocked_tour .day { */
	/* line-height: 14px; */
/* } */

.not_available {
	text-transform: uppercase;
	font-size: 5px;
	letter-spacing: 1px;
	display: none;
}

.footer_site_heading {
	font-size: 20px;
	font-weight: bold;
}

.make-hide {
	display: none;
}

.faq__item {
	background: #fff;
	box-shadow: 0 2px 3px rgba(0,0,0,0.09);
	border-radius: 3px;
}

.title--underline {
	border-bottom: 1px solid #e9e9e9;
}

.title {
	margin-bottom: 30px;
	position: relative;
}

.section-title {
	margin-bottom: 0 !important;
	padding-top: 25px !important;
}

.title__primary {
	margin: 0;
	line-height: 1.333em;
	font-size: 2.000em;
	text-transform: uppercase;
	font-family: Oxygen;
	font-weight: 700;
	font-style: normal;
}

.title--decoration-bottom-center::after {
	content: ' ';
	display: block;
	background: #54af36;
	position: absolute;
	height: 5px;
	width: 30px;
	bottom: -1px;
	left: 50%;
	-moz-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
	-o-transform: translate(-50%,0);
	transform: translate(-50%,0);
	width: 50px;
}

.title--decoration-bottom-center {
	padding-bottom: 20px;
}

.title--small .title__primary {
	font-size: 1.333em;
}

.padding-left {
	padding-left: 50px;
}

.padding-right {
	padding-right: 50px;
}

.faq__accordion {
	padding-top: 15px;
	padding-bottom: 15px;
}

.faq__accordion__item {
	padding: 25px 0;
	border-bottom: 1px solid #f4f4f4;
	box-shadow: none;
}

.faq__accordion__heading {
	min-height: 50px;
	line-height: 50px;
	position: relative;
}

.faq__accordion__heading i {
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	background: #54af36;
	position: absolute;
	top: 50%;
	left: 0;
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
}

.faq__accordion__heading i::after {
	content: " ";
	display: block;
	width: 43px;
	height: 43px;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	border: 2px dotted #fff;
	border-radius: 100%;
	opacity: 0.5;
}

.faq__accordion__heading i::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	color: #fff;
	font-size: 1.333em;
}

.faq__accordion__title {
	display: block;
	padding: 5px 0 10px 60px;
	color: #333;
	font-size: 18px;
	line-height: 27px;
	font-weight: 700;
	font-style: normal;
	border-bottom: none;
}

.faq__accordion__title:hover,
.faq__accordion__title:active,
.faq__accordion__title:focus{
	text-decoration: none;
	outline: 0;
}

.faq__accordion__content {
	padding-left: 60px;
	padding-bottom: 15px;
}

.faq__accordion__item:last-child {
	border-bottom: none;
}

.recommend_tour {
  -webkit-appearance: none;
  width: 100%;
  height: 10px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  padding: 0 !important;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.recommend_tour::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #4CAF50;
  cursor: pointer;
  border: 0;
}

.recommend_tour::-moz-range-thumb {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #4CAF50;
  cursor: pointer;
  border: 0;
}

.rating-star-1::-webkit-slider-thumb{
  background: url('../emoji/rating-star-1.png');
}

.rating-star-1::-moz-range-thumb {
  background: url('../emoji/rating-star-1.png');
}

.rating-star-2::-moz-range-thumb {
  background: url('../emoji/rating-star-2.png');
}

.rating-star-2::-webkit-slider-thumb {
  background: url('../emoji/rating-star-2.png');
}

.rating-star-3::-webkit-slider-thumb {
  background: url('../emoji/rating-star-3.png');
}

.rating-star-3::-moz-range-thumb {
  background: url('../emoji/rating-star-3.png');
}

.rating-star-4::-webkit-slider-thumb {
  background: url('../emoji/rating-star-4.png');
}

.rating-star-4::-moz-range-thumb {
  background: url('../emoji/rating-star-4.png');
}

.rating-star-5::-moz-range-thumb {
  background: url('../emoji/rating-star-5.png');
}

.rating-star-5::-webkit-slider-thumb {
  background: url('../emoji/rating-star-5.png');
}

.rating-star-6::-webkit-slider-thumb {
  background: url('../emoji/rating-star-6.png');
}

.rating-star-6::-moz-range-thumb {
  background: url('../emoji/rating-star-6.png');
}

.rating-star-7::-webkit-slider-thumb {
  background: url('../emoji/rating-star-7.png');
}

.rating-star-7::-moz-range-thumb {
  background: url('../emoji/rating-star-7.png');
}

.rating-star-8::-webkit-slider-thumb {
  background: url('../emoji/rating-star-8.png');
}

.rating-star-8::-moz-range-thumb {
  background: url('../emoji/rating-star-8.png');
}

.rating-star-9::-webkit-slider-thumb {
  background: url('../emoji/rating-star-9.png');
}

.rating-star-9::-moz-range-thumb  {
  background: url('../emoji/rating-star-9.png');
}

.rating-star-10::-moz-range-thumb  {
  background: url('../emoji/rating-star-10.png');
}

.rating-star-10::-webkit-slider-thumb {
  background: url('../emoji/rating-star-10.png');
}

.terms-section h3 {
	font-weight: 600;
	margin-bottom: 10px;
	text-transform: none;
	font-size: 18px;
}

.terms-section ul {
	padding-left: 0;
	list-style: none;
	margin-left: 0;
}

.terms-section ol {
	padding-left: 0;
	margin-left: 14px;
}

.side-img-container img {
	width: 40px;
	position: fixed;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	z-index: 9999;
}

.black-popup #cboxContent{
	background-color: #000;
	color: #fff;
}

.age-verification-section {
	padding: 30px;
}

.age-heading {
	text-transform: uppercase;
	font-size: 26px;
	border-bottom: 3px solid;
	display: inline-block;
}

.age-sub-heading {
	text-transform: uppercase;
	letter-spacing: 3px;
}

.age-main-heading {
	font-size: 50px;
	font-weight: bold;
	line-height: 40px;
	margin: 40px 0 50px;
}

.age-btn-section {
	margin: 30px 0 50px;
}

a.accept-btn {
	background-color: #49A127;
	color: #fff;
	display: block;
	padding: 10px 0;
	font-size: 18px;
	margin-bottom: 20px;
}

a.denied-btn {
	background-color: #fff;
	display: block;
	padding: 10px 0;
	font-size: 18px;
	margin-bottom: 20px;
}

.age-terms a {
	color: #fff;
	text-decoration: underline;
}

.age-terms p, 
.age-terms li {
	color: #fff;
}

.age-terms ol,
.age-terms ul {
	margin-left: 0;
}

.age-terms ol {
	margin-left: 0;
	padding-left: 14px;
}

.age-verification-section img {
	max-width: 300px;
}

@media screen and (min-width:768px) {
	#below-fold {
		min-height: 397px;
	}
	
	.table-b-res {
		table-layout: fixed;
	}
	
	
	.equal-height{
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
	}
	
	.plr-50{
		padding: 0 50px;
	}
	
	.large-container{
		width: 1265px;
	}

}
@media screen and (max-width:1199px) {
	#masthead .toplevelmenu > li > a {
		font-size: 12px;
		padding: 30px 15px;
	}
	
	#footer-bar #line {
		width: 70%;
	}
	
	.inner-wrapper {
		max-width: 980px;
	}
	
	.theme-btn-dark{
		font-size: 12px;
	}
	
	.footer_title_link{
		width: 150px;
	}
}
@media screen and (max-width:1198px) and (min-width:992px){
	.user_profile_img {
		left: 15%;
		width: 125px;
	}
	
	.registry_type_heading {
		top: 70%;
	}
}
@media screen and (max-width:991px) {
	.site-branding {
		float: none;
		width: 40%;
	}
	
	.user_profile_img {
		position: relative;
		border-radius: 50%;
		top: auto;
		transform: none;
		left: auto;
		text-align: center;
		margin: 50px auto;
		display: block;
	}
	
	.registry_type_heading {
		position: relative;
		top: auto;
		left: auto;
		color: inherit;
		transform: none;
		padding: 0 15px;
		text-align: center;
	}
	
	#menu-icons{
		display: table;
		width: 100%;
	}
	
	#mobile-menu ul#menu-icons li{
		width: auto;
		display: table-cell;
		float: none;
	}
	
	#mobile-menu ul#menu-icons li a{
		line-height: inherit;
	}
}
@media screen and (max-width:767px) {
	
	.tours_tabs__info__item {
		display: block;
		border-right: none;
		border-bottom: 1px solid #ebebeb;
		position: relative;
	}
	
	.tours_tabs__info__item__content {
		position: absolute;
		top: 50%;
		left: 50%;
		-moz-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		-o-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
	
	.site-branding a img {
		padding-top: 15px !important;
	}
	
	.user_section {
		padding-bottom: 30px;
	}
	
	.trip_review_img{
		width: 50%; 
	}
	
	.reviews-title{
		font-size: 17px;
	}
	
	.x-mb5 {
		margin-bottom: 5px !important;
	}
	
	#hero{
		background: transparent !important;
	}
	
	.mobile-tour-slider {
		position: relative;
		z-index: 0;
	}
	
	.mobile-slider-layer {
		background-image: url(../images/mobile-banner-image.png);
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 23;
		height: 100%;
		width: 100%;
		background-size: cover;
	}
	
	.mobile-btn-section {
		position: fixed;
		bottom: 0;
		width: 100%;
		z-index: 123;
		text-align: center;
		display: block;
	}
	
	.mobile-heading-section {
		position: absolute;
		bottom: 0;
		color: #fff;
		padding: 0 20px;
		z-index: 123;
	}
	
	.mobile-heading-section .button {
		display: block;
		width: 100%;
		text-align: center;
	}
	
	.mobile-full-fit{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}
	
	#innovation{
		height: 700px;
	}

	.table-responsive {
		border: 0;
	}
	.why-transparant-box h2 {
		font-size: 28px;
		text-transform: capitalize;
	}
	.why-transparant-box .sub-heading h3 {
		font-size: 18px;
		text-transform: capitalize;
	}
	.why-transparant-sec-main {
		padding: 0;
		position: relative;
	}
	.why-us-full-section {
		height: auto;
	}
	.fly-browser-container h3 {
		font-size: 28px;
		margin-bottom: 2.5rem;
	}	
	.ready-for-fight-heading img {
		height: 100px;
		margin: 45px auto 15px;
	}
	.has_border_white, .main_cta_button {
		font-size: 12px;
		padding: 5px 16px;
	}
	.xs-l-w {
		max-width: 100px;
	}
	
	.flight_map h2 span{
		display: block;
	}
	
	.flight_details_booking.flight_map {
		margin-top: 30px;
	}
	
	.contact-address p {
		margin-bottom: 15px;
	}
	
	.contact-address p:last-child {
		margin-top: 0;
	}
	
	#hero-slide-overlay {
		top: 50%;
		transform: translateY(-50%);
	}
	
	#hero-slide-overlay .button {
		padding: 5px 15px;
		font-size: 10px;
	}
	
	#hero-slide-overlay p:last-of-type {
		margin-bottom: 30px;
	}
	
	.fivecol-one.last p.right {
		text-align: left !important;
		clear: none !important;
	}
	
	.xs-mt0 {
		margin-top: 0;
	}
	
	.xs-mb30 {
		margin-bottom: 30px;
	}
	
	.xs-mb50 {
		margin-bottom: 50px;
	}
	
	#hero-slide-overlay h1 {
		font-size: 16px;
	}
	
	#footer-bar div.right {
		float: none;
		text-align: right;
		margin-top: 20px;
	}
	
	#footer-bar #line {
		max-width: 100%;
		width: 100%;
		margin: 20px 0 0;
	}
	
	#below-fold .title {
		float: none;
		width: 100%;
	}
	
	#below-fold .details {
		float: none;
		margin-left: 0;
		margin-top: 20px;
	}
	
	.flex-row {
		display: inherit;
		flex-direction: inherit;
		display: inherit;
	}
	
	.flight_additions select {
		float: none;
	}
}